Subject: ENW Breakfast Meetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 11:33:55 -0800 (PST)

Can you please provide the following information on invitees to the series of breakfast meetings:
(example noted below from today's meeting)

Name			Title		Group 				Direct Supervisor

Jeff Gossett		Director		Operations - Gas Risk (EA)	Bob Hall 

La Metrice Dopson	Sr. Director	IT Infrastructure			Jenny Rub 

Mark, Greg and I need to have this information the day before the scheduled breakfast meeting.  The group description may be the most difficult to get, but you can look at this as a good way for you to get to know the leadership team within ENW and what they do.  I will be glad to help you with the details - just let me know.   Noting each employee's direct supervisor will just make it that much easier for us to understand where everyone fits into the organization.  

I would also like to have this information for the breakfast meeting that was held this morning.  Thanks.  

--Sally 

Can I also take a look at the total list of employees that will be invited to the breakfast meetings?  The list that I used last week for Senior Directors and above for the Tuesday lunch meeting was not completely up-to-date.  I just want to be sure that we are not leaving anyone out.  Thanks.